Subject: [Idd-prod-notice] Maintenance this evening on sky-app-21

From: "Kevin M. Mullins" <[email-masked]>
Date: Tue, 20 Nov 2007 17:54:36 -0500

Hi,

Just a quick reminder that the following SAPweb and SAPweb Self Service
applications will be unavailable on Tuesday, November 20, 2007 from
7:00-8:00PM: eDACCA, EHS, MIT Events Calendar, Parking, Tax Withholding,
Direct Deposit, View Benefits (via PDF).  We will communicate to everyone
when we have completed our maintenance.

Sorry for any inconvenience.

SAIS Infrastructure Team